import { request } from '@/utils/request'

export function getList(id) {
    return request('/payment/list', 'get')
}

export function getPayment(id) {
    return request('/payment/getPayment', 'get', { id })
}

export function updatePayment(params) {
    return request('/payment/update', 'post', params)
}

export function updateEnabled(params) {
    return request('/payment/updateEnabled', 'post', params)
}

export function updateOrder(params) {
    return request('/payment/updateOrder', 'post', params)
}
